{
  "name": "Relic Coin",
  "spritenum": 0,
  "consumable": true,
  "onModifyMove": function (move, pokemon) {
    if (move.id === 'makeitrain') {
      move.power = move.power ? move.power * 1.1 : 120 * 1.1;
      if (move.self && move.self.boosts && move.self.boosts.spa < 0) {
        delete move.self.boosts.spa;
        if (Object.keys(move.self.boosts).length === 0) {
          delete move.self.boosts;
        }
      }
      pokemon.eatItem();
    }
  },
  "isNonstandard": "Custom",
  "num": -356001
}